::-webkit-scrollbar {
  width: 0.6em;
}

::-webkit-scrollbar-track {
  background: var(--Darker);
  border-radius: 100vw;
  margin-block: 2.5em;
}

::-webkit-scrollbar-thumb {
  background: var(--Outline-color);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:hover {
  background: #f9731f;
}
:root {
  --background-color: #171717;
  --Outline-color: #ff914d;
  --Outline-color2: #ca8059;
  --someGreen: #1fa67a;
  --outline-blue: #0088a9;
  --Darker: #232427;
  --veryWhite: #fff;
  --Pearlwhite: #fbfcf8;
  --snowWhite: #f8f8ff;
  --salt: #f8eeec;
  --killWhite: #f0f0f0;
  --h1FontSize: 35px;
  --h2FontSize: 30px;
  --h1FontSizeMedia: 25px;
  --h2FontSizeMedia: 18px;
  --h3FontSize: 14px;
  --h3FontSizeMedia: 12px;
  --paragraphFontColor: #717171;
}
body {
  background-color: #ffffff;
  background-image: radial-gradient(#ff914d 0.45px, transparent 0.45px),
    radial-gradient(#ff914d 0.45px, #ffffff 0.45px);
  background-size: 18px 18px;
  background-position: 0 0, 9px 9px;
  margin: 0;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
}
/* Nav styling */
.cta {
  border: none;
  background: none;
}
.cta svg {
  transform: translateX(-8px);
  transition: all 0.3s ease;
  margin-left: 8px;
}

.cta:hover svg {
  transform: translateX(0);
}

.cta:active svg {
  transform: scale(0.9);
}

.hover-underline-animation {
  position: relative;
  color: black;
  padding-bottom: 5px;
}
.cta span {
  color: black;
  padding-right: 10px;
  font-size: 11px;
  font-weight: 500;
}
.hover-underline-animation:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.cta:hover .hover-underline-animation:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
header {
  width: 90%;
  height: fit-content;
  /* border: 1px solid #000; */
  margin: auto;
  transition: 0.3s linear;
}
header nav {
  width: 100%;
  height: fit-content;
  margin: 0px auto;
  /* border: 1px solid #000; */
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header nav .right_bx {
  display: flex;
  align-items: center;
}

header nav .right_bx ul {
  list-style: none;
  display: flex;
  align-items: center;
}

header nav .right_bx ul li {
  padding: 3px 15px;
}

header nav .right_bx ul li a {
  text-decoration: none;
  color: rgb(2, 2, 2);
  font-size: 11px;
  font-weight: 500;
  transition: 0.3s linear;
}

header nav .right_bx ul li a:hover {
  color: var(--Outline-color);
}

header nav .right_bx .account_bx {
  display: flex;
  align-items: center;
  margin-left: 20px;
}

header nav .right_bx .account_bx .bi {
  margin-left: 15px;
  color: gray;
  cursor: pointer;
  transition: 0.3s linear;
}

header nav .right_bx .account_bx .bi:hover {
  color: #000;
}

@media screen and (max-width: 541px) {
  header nav .right_bx ul {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50px;
    right: 0px;
    padding: 10px;
    z-index: 9999999999999;
    align-items: center;
    color: #fff;
    background-color: black;
    justify-content: center;
  }
  header nav .right_bx ul li {
    padding: 15px 10px;
  }
  header nav .right_bx ul li a {
    color: #000000;
  }
  header nav .right_bx ul li:nth-last-child(1) {
    border: none;
    border-radius: none;
    padding: 3px 14px;
  }
  header nav .right_bx ul li:nth-last-child(1) a {
    color: var(--Outline-color);
  }
  header nav {
    top: 0px;
  }
  .slogan {
    margin-top: 90px;
  }
}
.slogan {
  color: white;
  font-weight: 600;
  text-align: center;
  font-size: var(--h1FontSize);
  background-color: #000;
}
/* Gallery styling */

.row {
  display: -ms-flexbox;
  /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
  width: 100%;
  height: fit-content;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%;
  /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}
.gallery {
  width: 100%;
  height: fit-content;
}
.galleria {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  padding: 5px;
  margin-bottom: 50px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
/* Footer */
.FooterContainer {
  max-width: 1170px;
  margin: auto;
}

.FooterRow {
  display: flex;
  flex-wrap: wrap;
}

ul {
  list-style: none;
}

.footer {
  background-color: #000000;
  padding: 70px 0;
}

.footer-col {
  width: 30%;
  padding: 0 35px;
}

.footer-col h4 {
  font-size: 21px;
  color: var(--Outline-color);
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  text-align: center;
  position: relative;
}

.footer-col h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: var(--shade);
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff !important;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
  transition: all 0.3s ease;
}

.footer-col ul li a:hover {
  color: #ffffff;
  padding-left: 8px;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}

.footer-col .social-links a:hover {
  color: #24262b;
  background-color: #ffffff;
}

/*responsive*/
@media (max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
  .slogan {
    margin-top: 90px;
  }
}
